Subject: RE: Oct. 29 Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 08:07:06 -0800 (PST)

I do have a conflict with this meeting.  I will be in 2AC-1202 from 1:00 - 1:30.  If you need me, please call me in there.  If not, I'll be at my desk (x33841) after that in case you need to call me into your meeting.  Thanks.

 -----Original Message-----
From: 	Goode, Diane  
Sent:	Thursday, October 25, 2001 4:32 PM
To:	Cash, Michelle; Yowman, Andrea; Schultea, Kathryn; Palmer, Lizzette; Donahue, Jeff
Cc:	[email-masked]'; Matson, Jo ann; Sweet, Twanda
Subject:	Oct. 29 Meeting
Importance:	High

This e-mail confirms our meeting at 1 p.m. Monday, Oct. 29, 2001.  We will meet in Conference Room EB3824.

Mr. Jeanneret:  Please call me from the lobby and I will come down to meet you.  (New Security Requirement).

My direct number is 713-345-7103.

Thanks. Diane